mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# CheckMP3

## Name

CheckMP3 -- checks for MP3 meta information

indexer.conf

## Synopsis

CheckMP3 [Match | NoMatch] [Case | NoCase] [String | Regexp] {arg...}

## Description

The meaning of the first three optional parameters is exactly the same as in Allow command.

If an URL matches given rules, indexer will download only a little part of the document and try to find MP3 tags in it. On success, indexer will parse MP3 tags, otherwise it will download whole document and parse it as usual.

Notes: This command works only with the servers which support HTTP/1.1 protocol. It uses "Range: bytes" header to download MP3 tag.

## Examples

    CheckMP3 *.bin *.mp3

## See also

Allow, CheckMP3Only, CheckOnly, Disallow, HrefOnly.

Prev | Home | Next
Category | Up | CheckMP3Only